.t706__cartwin-totalamount-label {
    font-size: 0 !important;
}

.t706__cartwin-totalamount-label::after {
    content: 'Укупно за плаћање:' !important;
    font-size: 16px !important;
}

.t706__sidebar-totalamount-label {
    font-size: 0 !important;
}

.t706__sidebar-totalamount-label::after {
    content: 'Укупан износ:' !important;
    font-size: 16px !important;
}
.t-store_card_sold-out-msg,
.js-store-prod-sold-out,
.t-store_prod-popup_btn_disabled {
  font-size: 0 !important;
}

.t-store_card_sold-out-msg::after,
.js-store-prod-sold-out::after,
.t-store_prod-popup_btn_disabled::after {
  content: "Нема на стању" !important;
  font-size: 14px;
  color: #F95D51;
  
}
